umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros
usecasewidget.h File Reference
`#include "umlwidget.h"`

Go to the source code of this file.

## Classes
class | UseCaseWidget
| A graphical version of a UMLUseCase. More...

## Macros
#define | UC_MARGIN 5
#define | UC_WIDTH 60
#define | UC_HEIGHT 30

## Macro Definition Documentation

## ◆ UC_HEIGHT

#define UC_HEIGHT 30

## ◆ UC_MARGIN

#define UC_MARGIN 5

## ◆ UC_WIDTH

#define UC_WIDTH 60